apiVersion: v1
kind: Service
metadata:
  name: sqdc-dashboard-service
  namespace: sqdc-dashboard
  labels:
    app: sqdc-dashboard
spec:
  type: ClusterIP
  selector:
    app: sqdc-dashboard
  ports:
  - name: http
    port: 80
    targetPort: 80
    protocol: TCP
  - name: api
    port: 3001
    targetPort: 3001
    protocol: TCP
